Online Universal Payment System Script Multiple Input Validation Vulnerabilities

Bugtraq ID: 17889
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 08 2006 12:00AM
Updated: May 09 2006 07:55PM
Credit: Preddy of the RootShell Security Group is credited with the discovery of these vulnerabilities.
Vulnerable: OnlyScript.info Online Universal Payment System 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus